import { jsx } from "react/jsx-runtime";
import { TokenALPACA as TokenALPACA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenALPACA = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "ALPACA", "data-name": "TokenALPACA", ...props, children: /* @__PURE__ */ jsx(TokenALPACA$1, { variant }) });
  }
);
TokenALPACA.displayName = "TokenALPACA";
Object.assign(TokenALPACA, { isGdsIcon: true });
export {
  TokenALPACA
};
